#wrapper {
	border-color:#7600bd
}
#wrapper_footer {
	border-color:#7600bd
}
#pagetitle h1 {
	color:#7600bd;
	font-size:200%;
	font-weight:normal;
	font-style:italic
}
#webtitlecolor p {
	color:#ffff00;
	font-size:37px;
	font-weight:normal;
	font-style:italic;
	text-align:center;
	padding-left:0px;
	padding-right:0px
}
.loaded {
	background-image:url("\/images\/publish\/h-co-10_light_speed.png-MH?1517983562");
}
